
export const SET_CONTENT_LOADING = 'SET_CONTENT_LOADING';
export const SET_CONTENT_SINGLE_LOADING = 'SET_CONTENT_SINGLE_LOADING';

export const GET_CONTENTS_SUCCESS = 'GET_CONTENTS_SUCCESS';
export const GET_CONTENT_SUCCESS = 'GET_CONTENT_SUCCESS';

export const CONTENT_CREATED = 'CONTENT_CREATED';
export const UPDATE_CONTENT_SUCCESS = 'UPDATE_CONTENT_SUCCESS';
export const UPDATE_CONTENT_FAILURE = 'UPDATE_CONTENT_FAILURE';
export const DELETE_CONTENT_SUCCESS = 'DELETE_CONTENT_SUCCESS';
